Subject: Re: Bug#1036826: Please start handling \c

From: Martin Quinson <[email-masked]>
Date: Sun, 10 Mar 2024 22:14:20 +0100

severity 1036826 normal
thanks

please don't abuse the severity. po4a is not only for groff, and many groff
pages do work without it. 

Instead, I'd appreciate if you could do a merge request with a test file, along
with the expected output. It'd save me the time to dig into the discussion of
this bug. 

I'm not saying that I won't fix it w/o this test case. I'm just saying that
providing a test case is a better approach to speedup the fix than severity
abuse.

Thanks for your help,
Mt

Le samedi 09 mars 2024 à 12:39 +0000, Helge Kreutzmann a écrit :
> severity 1036826 important
> thanks
> 
> Hello Martin,
> you have been quite in this discussion. \c occurs in more and more man
> pages, and currently the build fails for them. In turn, they are no
> longer translated.
> 
> Could you kindly check if you could add support for "\c" or is there
> another workaround?
> 
> Thanks for your support!
> 
> Greetings
> 
>           Helge